Subject: Re: Designer Living Order D24204034C
From: Erika Hoehne <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 6 Feb 2024 19:00:36 -0500

Thank you for doing this due diligence to ensure card safety. This is my
order and I need to ship it to my office, not my home.
The shipping address of 202 Haywood Rd, Asheville, NC 28806 is correct. If
you need me to verify my billing address as well please let me know.
Thanks again,
Erika

On Tue, Feb 6, 2024 at 5:20 PM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Erika-
>
>
> We are contacting you with Designer Living Customer Service regarding
> Order D24204034C. This order got into error status due to a
> different billing and shipping addresses.  When there is an order at which
> the billing address does not match the shipping address, we contact the
> customer to verify that this is a valid purchase. This is an effort to
> prevent Credit Card fraud, and to give our customers a secure shopping
> experience.
>
> To verify this order, please respond back to this email or contact our
> customer service team at 888-879-8790 M-F 7am-3:30pm PST.
>
> Please note we can only hold the order in our system until tomorrow by the
> end of day.  If this purchase is not verified within this time-frame, the
> order will be cancelled.  Thank you.
>
>
>
> Sincerely,
> Kyle
>
> Designer Living Customer Service
>
> 888-879-8790
>